{% extends 'base.html' %}
{% load static %}

{% block page-title %}{{ object.last_name }}, {{ object.first_name }}{% endblock %}

{% block heading %} 
<!DOCTYPE html>
<html>
<head>
<style>
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;
}

li {
  float: left;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 10px 15px;
  text-decoration: none;
}

li a:hover {
  background-color: #57065b;
}
</style>
</head>
<body>

<ul>
  <li><a class="active" href="/dashboard/">Back</a></li>
  <li><a href="/announcement_board/">Announcement Board</a></li>
  <li><a href="/forum/">Forum</a></li>
</ul>
</body>
</html>

<link href='https://fonts.googleapis.com/css?family=Dancing Script' rel='stylesheet'>
<section>
    <span>{{ object.first_name }} {{ object.middle_name }} {{ object.last_name }}</span>
</section>
{% endblock %}

{% block content %}
<p>
    {{ object.department.dept_name }}<br>
    {{ object.department.home_unit }}<br>
</p>
{% endblock %}

{% block footing %}
    <a href="{% url 'dashboard:widgetuser-update' object.pk %}">
        <button class="btn edit">Edit Widget User</button>
    </a>
{% endblock %}